/** Shopify CDN: Minification failed

Line 57:38 Unexpected "{"

**/
/* cyrillic-ext */
@font-face {
  font-family: 'Prata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/prata/v22/6xKhdSpbNNCT-sWCCm7JLQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Prata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/prata/v22/6xKhdSpbNNCT-sWLCm7JLQ.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Prata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/prata/v22/6xKhdSpbNNCT-sWACm7JLQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin */
@font-face {
  font-family: 'Prata';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/prata/v22/6xKhdSpbNNCT-sWPCm4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* body *{ font-family: 'Prata';} */
body .search-input, body input, .variant-option legend, ul li span,
body p, body p *{ font-family: var(--font-paragraph--family);}
body #header-component :is(.header-menu,.dropdown-localization) { display: none !important;}
body #header-component[data-menu-style=menu] .header__drawer {display: flex;}
body .header__icon--summary .header-drawer-icon { width: 100%; height: auto; align-items: center; gap: 12px; }
body .header__icon--summary .header-drawer-icon svg{ width: 24px; height: 24px; }
body .header__icon--summary .header-drawer-icon span.header-svg-text, .quantity-selector input {font-family: var(--font-h3--family);}
body summary.details__header { padding-top: 15px; padding-bottom: 15px; }
.metafield-rich_text_field { max-width: 100%; }
body .cart-items__price text-component {font-weight: 700; color: #121212;}
body .cart-bubble__text-count {font-size: 11px; }
body .cart-items__details p a, .cart-items__variant dd {font-family: var(--font-h3--family); font-size: 14px;font-weight: 500; color: #121212;  }
body .cart-items__details div span:nth-child(2) {font-weight: 400; color: #121212; }
body .quantity-selector input, button,{ font-weight:500; font-family: var(--font-h3--family);}
body .cart-drawer__summary {color: #121212;}
body .cart__ctas span { font-family: var(--font-h3--family); text-transform: capitalize; }
body .cart-items__table-row .quantity-selector-wrapper .quantity-selector, 
.cart-items__table-row button.button.quantity-minus.button-unstyled,button.button.quantity-plus.button-unstyled {height: 38px;}

.cst-btn-style{ background: #000000; color: #ffffff; border: 1px solid #000000; padding: 9px 16px; border-radius: 50px; font-size: 14px; line-height: 24px;
    font-family: var(--font-h3--family); text-transform: uppercase; transition: all 0.3s; margin-left: 20px; }

.cst-btn-style:hover{background: #ffffff; color: #000000;}
.facets__panel *,
.add-to-cart-text, span.variant-option__button-label__text, .add-to-cart-button .add-to-cart-text__content span, 
.bundle-option option, .sticky-add-to-cart__title, .sticky-add-to-cart__variant, .utilities *{font-family: var(--font-h3--family);}
.footer-content > .group-block:not(:last-child) {
    border-right: 1px solid rgba(39,39,39,15%);
}

.shopify-policy__title h1 {
    font-size: 48px;
}
.shopify-policy__body .rte h2 {
    font-size: 32px;
}
.shopify-policy__body .rte h3 {
    font-size: 24px;
}
.shopify-policy__body .rte h4 {
    font-size: 18px;
}
body .shopify-policy__container {
    max-width: 1470px;
    max-width: 1470px;
}
body .cart-drawer__heading .cart-bubble__background {
    background-color: rgb(0 0 0);
}
body .cart-drawer__heading .cart-bubble__text {
    color: rgb(255 255 255);
}
@media screen and (min-width: 1200px) {
    body .product-information__grid:not(.product-information__grid--half,
    body .product-information--media-none).product-information--media-left {
        grid-template-columns: 1.5fr 1fr;
    }
}
@media screen and (max-width: 768px) {
  .small-hide{display: none;}
  body .menu-drawer-container .header__icon--summary {   padding-right: 0px;  } 
  .shopify-policy__title h1 { font-size: 32px; }
  .shopify-policy__body .rte h2 {  font-size: 26px;  }  
  .shopify-policy__body .rte h3 {  font-size: 20px; }
  
}

@media screen and (max-width: 749px) {
  .footer-content > .group-block:not(:last-child) {
      border-right: none;
  }
}